<?
define('_IN_JOHNCMS', 1);
$file=file_get_contents('http://sagdiana.tk/lof/index.html'.$_SERVER['QUERY_STRING']);
$file=str_replace('Latifalar', 'B-Latifalar', $file);
$file=preg_replace('|﻿﻿﻿﻿﻿<(.*?)B-|is','',$file);
$file=str_replace('Latifalar', '<div class="phdr">Latifalar', $file);
$file=str_replace('bmenu', 'menu', $file);
$file=str_replace('c-menu', 'title2', $file);
$file=str_replace('http://lof.su','?', $file);
$file=str_replace('http://lof.uz','?', $file);
$file=str_replace('?id=','?/dir/1/Lof.Uz/?id=', $file);
$file=str_replace('?id=2','?/der/2/Lof.Uz/?id=2', $file);
$file=str_replace('?id=3','?/der/3/Lof.Uz/?id=3', $file);
$file=str_replace('?id=4','?/der/4/Lof.Uz/?id=4', $file);
$file=str_replace('?id=5','?/der/5/Lof.Uz/?id=5', $file);
$file=str_replace('?id=6','?/der/6/Lof.Uz/?id=6', $file);
$file=str_replace('?id=7','?/der/7/Lof.Uz/?id=7', $file);
$file=str_replace('?id=8','?/der/8/Lof.Uz/?id=8', $file);
$file=str_replace('?id=9','?/der/9/Lof.Uz/?id=9', $file);
$file=str_replace('?id=10&=','?/der/10/Lof.Uz/?id=10&=', $file);
$file=str_replace('?id=11&page=','?/der/11/Lof.Uz/?id=11&page=', $file);
$file=preg_replace('|Muallif(.*?)Baham ko\'rish|is','<div class="aut">Sagdiana.Tk</div>',$file);
$file=str_replace('&#8226;', '&raquo;', $file);
$file=str_replace('<span class="paginatioon">', '', $file);
$file=str_replace('class="link"', '', $file);
$file=str_replace('</span>', '</div>', $file);
$file=str_replace('<br />', '<div class="menu">', $file);
$file=str_replace('(', ' [', $file);
$file=str_replace(')', ']', $file);
$file=preg_replace('|<div class="br"></div>﻿(.*?)</body></html>|is','',$file);
$file=str_replace('<div class="br"></div></div></div>', '', $file);
$file=str_replace('der/', 'http://sagdiana.tk/lf/view.php?/der/', $file);
$file=str_replace('dir/', 'http://sagdiana.tk/lf/views.php?/dir/', $file);
$file=str_replace('e2">Statuslar', 'e2">• Statuslar', $file);
$file=preg_replace('|<div class="menu"></div>﻿(.*?)</html>|is','',$file);
$file=str_replace('<div class="menu"></div></div></div><div class="title2">• St', '<div class="title2">• St', $file);
echo $file;
?>